/* BOF of css */       
#container {  
	background-color: #ffffff;    
	margin-bottom: 0px;    
	margin-left: auto;    
	margin-right: auto;    
	margin-top: 0px;    
	padding-bottom: 20px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-align: left;    
	width: 800px;      
 }   
#content h2 {  
	font-size: 14px;      
 }   
#content {  
	border-color: #0000ff;    
	border-style: solid;    
	border-width: 0px;    
	float: right;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 20px;    
	padding-left: 10px;    
	padding-right: 10px;    
	padding-top: 0px;    
	width: 460px;     
 }   
#content_wrap {  
	background: #f5f7f9;    
	border-color: #000000;    
	border-style: solid;    
	border-width: 0px;    
	padding-bottom: 20px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 460px;       
 }   
#footer #footer_wildcard_wrap #lang_dropdown {  
	display: inline;    
	padding: 0 10px 0 0;    
	width: 100px;     
 }   
#footer #footer_wildcard_wrap .footer_links {  
	display: inline;      
 }   
#footer #footer_wildcard_wrap a {  
	text-decoration: none;      
 }   
#footer #footer_wildcard_wrap {  
	font-size: 12px;     
	padding: 15px;    
	text-align: center;     
 }   
#footer #three_row_head_stack {  
	width: 100%;                       
 }   
#header #header_wildcard_wrap #header_links #date {  
	color: #000000;          
 }   
#header #header_wildcard_wrap #header_links #forsale a {  
	color: #808080;    
	font-size: 10px;    
	text-decoration: none;     
 }   
#header #header_wildcard_wrap #header_links #forsale {  
	clear: both;    
	font-size: 10px;    
	margin: 0 0 0 0;    
	padding: 0 0 0 0;    
	position: relative;    
	right: 0;    
	top: 0;     
 }   
#header #header_wildcard_wrap #header_links #links .link_bookmark {  
	border-right: 0;    
	float: none;    
	margin: 0;    
	padding: 0;     
 }   
#header #header_wildcard_wrap #header_links #links .link_homepage {  
	border: 0;    
	margin: 0;    
	padding: 0;     
 }   
#header #header_wildcard_wrap #header_links #links a {  
	color: #808080;    
	text-decoration: none;      
 }   
#header #header_wildcard_wrap #header_links #links {  
	color: #808080;    
	font-size: 10px;                        
 }   
#header #header_wildcard_wrap #header_title h1#domainname {  
	font-size: 22px;     
 }   
#header #header_wildcard_wrap #header_title p#tagline {  
	font-size: 12px;     
 }   
#header #header_wildcard_wrap #header_title {  
	color: #000000;                     
 }   
#header #header_wildcard_wrap {  
	height: auto;      
 }   
#header #header_wrap #header_links #date .imp {  
	clear: both;    
	color: #808080;    
	display: block;    
	margin: 0px 0px 0px 0px;    
	padding: 0px 0px 2px 0px;    
	text-decoration: none;     
 }   
#header #header_wrap #header_links #date {  
	color: #808080;     
	padding: 3px 0px 0px 0px;     
 }   
#header #header_wrap #header_links #links a {  
	color: #808080;    
	text-decoration: none;     
 }   
#header #header_wrap #header_links #links {  
	clear: both;       
 }   
#header #header_wrap #header_links .dropdown {  
	float: right;     
	padding: 0px 0px 2px 5px;        
 }   
#header #header_wrap #header_links {  
	padding: 13px 0px 0px 0px;    
	position: relative;     
	width: 47%;     
 }   
#header #header_wrap #header_title #domainname {  
	color: #000000;    
	font-size: 18px;     
 }   
#header #header_wrap #header_title #tagline {  
	color: #808080;           
 }   
#header #header_wrap #header_title {  
	padding: 25px 0px 0px 0px;    
	position: relative;    
	text-align: left;    
	width: 50%;     
 }   
#header #header_wrap .link_bookmark {  
	float: right;     
 }   
#header #header_wrap .link_homepage {  
	border-right: 1px solid;    
	margin: 0px 5px 0px 0px;    
	padding: 0px 5px 2px 0px;     
 }   
#header #header_wrap {  
	display: block;     
	height: auto;    
	margin: 0px auto 0px auto;    
	padding: 0px 0px 5px 0px;    
	position: relative;    
	width: 740px;       
 }   
#header {  
	background: #ffffff;    
	display: block;    
	margin: 0px auto 0px auto;    
	padding: 0px 0px 0px 0px;    
	position: relative;    
	width: 100%;            
 }   
#header_wildcard_wrap_1a #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_1a {  
	margin-bottom: 8px;                
 }   
#header_wildcard_wrap_1b #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_1b {  
	margin-bottom: 8px;                
 }   
#header_wildcard_wrap_2a #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_2a {  
	margin-bottom: 8px;                
 }   
#header_wildcard_wrap_2b #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_2b {  
	margin-bottom: 8px;               
 }   
#header_wildcard_wrap_3a #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_3a {  
	margin-bottom: 8px;                
 }   
#header_wildcard_wrap_3b #header_links {  
	width: 203px;                                   
 }   
#header_wildcard_wrap_3b {  
	margin-bottom: 8px;                                           
 }   
#header_wildcard_wrap_4a {  
	margin-bottom: 8px;                                          
 }   
#header_wildcard_wrap_4b {  
	margin-bottom: 8px;        
 }   
#main {  
	background-image: url(../../../../images/606/main-bg.jpg);    
	background-repeat: repeat-y;    
	border-color: #000000;    
	border-style: solid;    
	border-width: 0px;    
	display: block;     
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;     
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	position: relative;    
	width: 800px;     
 }   
#poplinks {  
	background: #f4f7fb;    
	border-color: #000000;    
	border-style: solid;    
	border-width: 0px;    
	float: left;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	position: relative;    
	text-align: left;    
	vertical-align: top;    
	width: 145px;            
 }   
#sidebar {  
	border-color: #000000;    
	border-style: solid;    
	border-width: 0px;    
	float: right;    
	margin-bottom: auto;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: auto;    
	padding-bottom: 0px;    
	padding-left: 4px;    
	padding-right: 21px;    
	padding-top: 5px;    
	width: 145px;     
 }   
.addesc {  
	color: #000000;    
	display: block;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	margin-bottom: auto;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: auto;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 445px;      
 }   
.adtitle a:hover {  
	color: #cc6666;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	font-weight: bold;    
	text-decoration: underline;     
 }   
.adtitle a {  
	color: #0000ff;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 16px;    
	font-weight: bold;    
	text-decoration: underline;     
 }   
.adtitle {  
	display: block;    
	margin-bottom: auto;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: auto;    
	padding-bottom: 0px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 10px;    
	text-align: left;    
	width: 450px;     
 }   
.adurl a:hover {  
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	font-weight: bold;    
	text-decoration: underline;     
 }   
.adurl a {  
	color: #008000;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	font-weight: bold;    
	text-decoration: none;     
 }   
.adurl {  
	display: block;    
	margin-bottom: auto;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: auto;    
	padding-bottom: 10px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	text-align: left;    
	width: 440px;     
 }   
.cat_resources li a:hover {  
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 10px;    
	font-weight: bold;    
	text-decoration: underline;     
 }   
.cat_resources li a:link {  
	color: #4b51d4;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 10px;    
	font-weight: bold;    
	text-decoration: underline;     
 }   
.cat_resources li a:visited {  
	color: #4b51d4;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 10px;    
	font-weight: bold;    
	text-decoration: underline;     
 }   
.cat_resources li.keywords_header {  
	background-color: #d1ddeb;    
	height: 30px;    
	padding-bottom: 0px;    
	padding-left: 8px;    
	padding-right: 0px;    
	padding-top: 5px;    
	width: 138px;     
 }   
.cat_resources li {  
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 5px;    
	padding-right: 0px;    
	padding-top: 0px;     
 }   
.cat_resources {  
	background-color: #f4f7fb;    
	border-color: #000000;    
	border-style: solid;    
	border-width: 0px;    
	list-style: none;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 20px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	position: relative;    
	text-align: left;    
	width: 145px;                       
 }   
.google h2 {  
	border-bottom: 1px solid #7d7e7e;    
	color: #6a6b6b;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 14px;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: 0px;    
	padding-bottom: 3px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 0px;    
	width: 445px;     
 }   
.google {  
	background: #f5f7f9;    
	border-color: #000000;    
	border-style: solid;    
	border-width: 0px;    
	float: left;    
	margin-bottom: auto;    
	margin-left: 0px;    
	margin-right: 0px;    
	margin-top: auto;    
	padding-bottom: 2px;    
	padding-left: 0px;    
	padding-right: 0px;    
	padding-top: 12px;    
	width: 450px;          
 }   
.link_impressum {  
	padding: 10px 0 0 0;          
 }   
.poplinks .cat_resources li a:hover {  
	color: #c76f6f;     
 }   
.poplinks ul .cat_resources li a {  
	background: url(../../../../images/606/bullet.gif);    
	background-position: left 10px;    
	background-repeat: no-repeat;    
	color: #4b51d4;    
	float: left;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 10px;    
	font-weight: bold;    
	padding-bottom: 5px;    
	padding-left: 10px;    
	padding-right: 0px;    
	padding-top: 5px;    
	text-decoration: underline;     
 }   
.search {  
	background-color: #d8e4f2;    
	height: 32px;    
	margin: 8px 0px 0px 15px;    
	padding: 4px 0px 4px 0px;    
	text-align: center;    
	width: 770px;     
 }   
.search_box {  
	background: transparent url(../../../../images/606/search_text.jpg) left center no-repeat;    
	height: 24px;    
	margin-bottom: 0px;    
	margin-left: auto;    
	margin-right: auto;    
	margin-top: 0px;    
	padding-bottom: 0px;    
	padding-left: 25px;    
	padding-right: 0px;    
	padding-top: 5px;    
	text-align: left;    
	vertical-align: middle;    
	width: 200px;     
 }   
.submit {  
	background-image: url(../../../../images/606/search.gif);    
	background-position: center top;    
	background-repeat: no-repeat;    
	border: none;    
	color: #000000;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 11px;    
	height: 18px;    
	text-align: center;    
	vertical-align: middle;    
	width: 60px;     
 }   
.text {  
	background: transparent;    
	background-image: url(../../../../images/606/text_bg.jpg);    
	background-repeat: no-repeat;    
	border: none;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 12px;    
	height: 17px;    
	margin-bottom: 0px;    
	margin-left: 0px;    
	margin-right: 2px;    
	margin-top: 0px;    
	vertical-align: middle;    
	width: 108px;       
 }   
body {  
	background: #FFF;    
	font-family: Arial, Helvetica, sans-serif, Verdana, Geneva, Lucida, "Lucida Grande";       
	text-align: center;     
 }   
h1 {  
	width: 100%;     
 }   
h3 {  
	color: #444444;    
	font-family: Arial, Helvetica, sans-serif;    
	font-size: 14px;    
	width: 130px;       
 }  /* EOF of css */